<style>
  .substack-feed-embed { 
      display: grid; 
      gap: 20px; 
  } 
  .substack-post { 
      display: flex; 
      gap: 15px; 
      align-items: flex-start; 
      margin-bottom: 20px; 
      padding: 15px; 
      border: 1px solid #888; 
      border-radius: 8px; 
  } 

  .substack-title { 
	  font-size: 18pt;
	  font-weight: bold;
  } 

  .substack-date { 
	  font-style: italic;
	  margin-bottom: 5px;
  } 

  .substack-thumbnail { 
      width: 120px; 
      height: 120px; 
      object-fit: cover; 
      border-radius: 8px; 
      flex-shrink: 0; 
  } 

  .substack-post div { 
      flex: 1; 
  } 
</style>

